<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h2>Reset Password</h2>
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">submit</button>
    </form>
</body>
</html>